### Navigation

- index
- modules |
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.filters.latex`

Latex filters.

Module of useful filters for processing Latex within Jinja latex templates.

## 1 Function

`IPython.nbconvert.filters.latex.``escape_latex`(text)

  Escape characters that may conflict with latex.

  Parameters :

  text : str

  > Text containing characters that may conflict with Latex

### Navigation

- index
- modules |
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »